@charset "utf-8";


.main-content {
    height: 800px;
    width: 1000px;
    margin: 0 auto;
}

.overlay-content h1{
	font-size:24px;
	text-transform:capitalize;
	padding:0 0 10px 0;
	border-bottom:1px solid #ededed;
	margin:0 0 15px 0;
	font-weight:normal;
	color:#db3119;
	text-align:center;
}

.overlay-bg {
    display: none;
    position: absolute;
    top: -45px;
    left: 0;
    height:100%;
    width: 100%;
    cursor: pointer;
    z-index: 1000; /* high z-index */
    background: #000; /* fallback */
    background: rgba(0,0,0,0.75);
}
.overlay-content {
    display: block;
    background: #fff;
    padding: 1%;
    /*width: 60%;*/
    width: 50%;
    position: absolute;
    top: 5%;
    /*left: 40%;*/
    left: 45%;
    margin: 0 0 0 -20%; /* add negative left margin for half the width to center the div */
    cursor: default;
    z-index: 99999;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0,0,0,0.9);
}

.overlay-content img{
    padding: 0 15px 15px 0;	
    width: 100%!important;
    height: auto!important
}

.close-btn {
    cursor: pointer;
    border: 1px solid #fff;
    padding: 1% 2%;
    background:#ed1c24  ; /* fallback */
    box-shadow: 0 0 4px rgba(0,0,0,0.3);
    position: absolute;
    top: -5px;
    right: -5px;
    border-radius: 3px;
    color: #FFF

}
.close-btn:hover {
    background: #313884 ;
}



/* media query for most mobile devices */
@media only screen and (max-width: 480px){

    .overlay-content {
        width: 88%;
        margin: 0 6%;
        left: 0;
    }
}


